package com.jianshui.common.domain.vo;

import org.apache.poi.ss.formula.functions.T;

/**
 * @Description 航信济南 请求order VO
 * @Author 巩权林
 * @Date 2021-12-17 11:10
 **/
public class AisinoRequestOrderVO {

    // identity
    String identity;

    Object order;

    public String getIdentity() {
        return identity;
    }

    public void setIdentity(String identity) {
        this.identity = identity;
    }

    public Object getOrder() {
        return order;
    }

    public void setOrder(Object order) {
        this.order = order;
    }
}
